headerIteratorS(3)

NAME
headerIteratorS - Header tag iterator data structure.

SYNOPSIS

  Data Fields
Header h
int next_index

DETAILED DESCRIPTION

Header tag iterator data structure.

Definition at line 3120 of file header.c.

FIELD DOCUMENTATION

  Header headerIteratorS::h

Header being iterated.

Definition at line 3121 of file header.c.

Referenced by headerFreeIterator, and headerInitIterator.

  int headerIteratorS::next_index

Next tag index.

Definition at line 3122 of file header.c.

Referenced by headerInitIterator.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.